I Mac G4 TFT

Dieses Thema im Forum "iMac, Mac Mini" wurde erstellt von Bierbauch, 22.12.2002.

  1. Bierbauch

    Bierbauch Thread Starter MacUser Mitglied

    306
    0
    16.05.2002
    Moin Leute !

    Sagt mal gibt es eigenlich eine mindest Vorraussetzung für'n
    I Mac?( G4 800 TFT 17")
    Meine Freundin hat sich den Neuen zugelegt , aber es gelingt uns einfach nicht Mac OS 9.2.1(VOLLVERSION) zu installieren.
    (Jaguar läuft ohne Probleme)
    Er zeigt immer nur an das es nicht für den Mac geeignet ist.
    Ich brauche unbedingt eure Hilfe :eek)
    Wenn ich ehrlich bin habe ich auch keine Ahnung was noch sein könnte.
    Sie hat NIS 2003 installiert und dann ist der Mac "vom feinsten abgeraucht ,a'la Windows" vorher hatte Sie aber 9.2 drauf gehabt.
    Nach diesem Versuch ist Sie aber mehr wie enttäuscht. :eek:
     
  2. Dosenkiller

    Dosenkiller Gast

    Hmmmmm.... Mac OS 9.2 ist beim iMac TFT "17 dabei! (Ich habe den Mac auch!)
    Du musst die 4 CDs die dabei sind installieren. Da ist dann auch iDVD und AppleWorks usw. mit dabei. :p
     
  3. Bierbauch

    Bierbauch Thread Starter MacUser Mitglied

    306
    0
    16.05.2002
    Danke für die schnelle Antwort, ich werde es heute ausprobieren.
    Ich hoffe ja das es funktioniert.
    Wenn nicht wo drann könnte es denn liegen???
     
  4. appelknolli

    appelknolli MacUser Mitglied

    1.157
    0
    13.11.2001
    tach herr Bierbauch,

    so viel wie ich weiß kann man auf den neuen geräten kein 9.x mehr installieren und auch nicht mehr von 9.x booten, laut Apple soll dies aber erst bei geräten nicht mehr funktionieren die nach dem 01.01.03 ausgeliefert werden.

    weihnachtliche grüsse, appel :D
     
  5. newmedia

    newmedia MacUser Mitglied

    340
    0
    04.02.2002
    Hallo,

    Du brauchst minimal ein 9.2.2 dafür. Alternativ die X installieren, die Restore-CDs drüber laufen lassen und dann MacOS 9 als Startvolume angeben. Von dem System kannst Du DIr dann ne bootfähige CD erstellen...

    Grüße
     
  6. appelknolli

    appelknolli MacUser Mitglied

    1.157
    0
    13.11.2001
    @newmedia, also funktioniert das booten doch noch von 9?

    weihnachtliche grüsse, appel :D
     
  7. Bierbauch

    Bierbauch Thread Starter MacUser Mitglied

    306
    0
    16.05.2002
    Hallo
    Mac OS9 geht nur über die Restore CDs.
    Ich habe die 9.2.1 ausprobiert und er hat Sie zwar erkannt aber beim Installieren sagte er dann, das diese Version nicht für den Mac geeignet ist.
    Nachdem ich dann die Software Restore ausprobiert habe sind mir dann doch sämtliche SCHUPPEN von den Augen gefallen. drumm
    Danke für die Tipps.
     

Diese Seite empfehlen